/* Left Vertical Menu */
body {
font-family: Arial, Hevetica, sans-serif;
line-height: 1em; 
color: white;
background: url(backshade.jpg) repeat-x white; 
margin:0;
padding:0;
height:100%; /* this is the key! */
}
#sidebar {
position:absolute;
left:10px;
top:30px;
padding:0;
width:200px;
height:93%; 
border:1px none #333;
}
#content {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	text-align: justify;
	position:absolute;
	left:240px;
	top:33px;
	padding:0.5em;
	width:70%;
	height:90%;
	color:#333;
	background:#ffe;
	border:1px solid #666;
	overflow: auto;
}
#conpage {
text-align: justify;
position:relative;
top:0px;
padding:0.5em;
margin: 0px auto 0px;
width:95%; 
height:78%; 
color:#333;
background:#fff;
border:1px solid #666;
overflow: auto;
}

#sidebar p {
padding:0 10px;
}
#content p {
padding:0 0px;
}
#content li {
padding:10px;
}

#navcontainer {
  background: transparent; /*url('backshade.jpg'); */
  width: 100%;
  margin: 0 0;
  padding: 1em 0;
  font-family: Arial, sans-serif;
  font-size: 13px;
  font-weight: bold;
}
ul#navlist {
  text-align: left;
  list-style: none;
  padding: 0;
  margin: 0 0.3em;             /* move within sidebar */
  width: auto;
}
ul#navlist li {
  display: block;
  margin: 3px 0;             /* separation of blocks */
  padding: 0;
}
ul#navlist li a {
  display: block;
  width: 100%;
  padding: 0.5em 0 0.5em 0.7em; /*text position (in block)*/
  border-width: 1px 2px 1px 2px;
  border-color: #ffe #aaab9c #ccc #fff;
  border-style: solid;
  font-style: normal; 
  text-decoration: none;
  color: #ff0;
  background: #900;
}
#navcontainer>ul#navlist li a { 
  width: auto; 
}
ul#navlist li#active a {     /* active bg */
  color: #fef;
  background: #c96; 
  margin: 0px 0px -1px 0px; 
  border-width: 2px 1px 1px 1px; 
  border-color: #aaab9c #fff #fff #ccc;
}
ul#navlist li a:hover {
  color: #ff0;
/*  background: #963; */ 
  margin: 0px 0px -1px 0px; 
  border-width: 2px 1px 1px 1px; 
  border-color: #aaab9c #fff #fff #ccc;
}
ul#navlist li a:active {
  color: #0ff;
  background: #a73;
}

#wrap {
/*	position: relative; */
	width: 94%;                     /* width + border for IE 5.x */
/*  w\idth: 93%;                    /* real width */
	margin: 10px auto 0px;
height:95%;
}
